XLite\Model\Config:
  - name: ttl
    category: CDev\Egoods
    module: CDev\Egoods
  - name: attempts_limit
    category: CDev\Egoods
    module: CDev\Egoods
  - name: enable_history
    category: CDev\Egoods
    module: CDev\Egoods
  - name: esd_fullfilment
    category: CDev\Egoods
    module: CDev\Egoods
  - name: approve_before_download
    category: CDev\Egoods
    module: CDev\Egoods
  - name: sendfile_info
    category: CDev\Egoods
    module: CDev\Egoods
  - name: amazon_separator
    category: CDev\Egoods
    module: CDev\Egoods
  - name: enable_signed_urls
    category: CDev\Egoods
    module: CDev\Egoods
  - name: storage_type
    category: CDev\Egoods
    module: CDev\Egoods
  - name: amazon_access
    category: CDev\Egoods
    module: CDev\Egoods
  - name: amazon_secret
    category: CDev\Egoods
    module: CDev\Egoods
  - name: bucket
    category: CDev\Egoods
    module: CDev\Egoods
  - name: bucket_region
    category: CDev\Egoods
    module: CDev\Egoods
  - name: do_endpoint
    category: CDev\Egoods
    module: CDev\Egoods
